Source: betterlockscreen
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Joseph O'Gorman <gamb1t@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/pavanjadhaw/betterlockscreen
Vcs-Browser: https://gitlab.com/kalilinux/packages/betterlockscreen
Vcs-Git: https://gitlab.com/kalilinux/packages/betterlockscreen.git

Package: betterlockscreen
Architecture: all
Depends:
 bc,
 feh,
 i3lock-color (>= 2.13.c.4),
 imagemagick,
 x11-utils,
 x11-xserver-utils,
 ${misc:Depends},
Description: Fast lockscreen with customization
 Betterlockscreen allows you to cache images with different
 filters and lockscreen with blazing speed.
